# This file created by conda-build 3.17.8
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/reportlab-3.5.23-python_3.6-on-linux_64, last modified Thu Jun  6 21:34:56 2019
# ------------------------------------------------

package:
    name: reportlab
    version: 3.5.23
source:
    fn: reportlab-3.5.23.tar.gz
    sha256: 6c81ee26753fa09062d8404f6340eefb02849608b619e3843e0d17a7cda8798f
    url: https://pypi.io/packages/source/r/reportlab/reportlab-3.5.23.tar.gz
build:
    number: '0'
    string: py36he686d34_0
requirements:
    build:
        - binutils_impl_linux-64 2.31.1 h6176602_1
        - binutils_linux-64 2.31.1 h6176602_7
        - gcc_impl_linux-64 7.3.0 habb00fd_1
        - gcc_linux-64 7.3.0 h553295d_7
        - libgcc-ng 8.2.0 hdf63c60_1
        - libstdcxx-ng 8.2.0 hdf63c60_1
    host:
        - ca-certificates 2019.5.15 0
        - certifi 2019.3.9 py36_0
        - freetype 2.9.1 h8a8886c_1
        - jpeg 9b h024ee3a_2
        - libedit 3.1.20181209 hc058e9b_0
        - libffi 3.2.1 hd88cf55_4
        - libgcc-ng 8.2.0 hdf63c60_1
        - libpng 1.6.37 hbc83047_0
        - libstdcxx-ng 8.2.0 hdf63c60_1
        - libtiff 4.0.10 h2733197_2
        - ncurses 6.1 he6710b0_1
        - olefile 0.46 py36_0
        - openssl 1.1.1c h7b6447c_1
        - pillow 6.0.0 py36h34e0f95_0
        - python 3.6.8 h0371630_0
        - readline 7.0 h7b6447c_5
        - setuptools 41.0.1 py36_0
        - sqlite 3.28.0 h7b6447c_0
        - tk 8.6.8 hbc83047_0
        - xz 5.2.4 h14c3975_4
        - zlib 1.2.11 h7b6447c_3
        - zstd 1.3.7 h0b5b093_0
    run:
        - freetype >=2.9.1,<3.0a0
        - libgcc-ng >=7.3.0
        - pillow >=2.4.0
        - python >=3.6,<3.7.0a0
test:
    imports:
        - reportlab
        - reportlab.graphics
        - reportlab.graphics.barcode
        - reportlab.graphics.charts
        - reportlab.graphics.samples
        - reportlab.graphics.widgets
        - reportlab.lib
        - reportlab.pdfbase
        - reportlab.pdfgen
        - reportlab.platypus
about:
    doc_url: http://www.reportlab.com/documentation/
    home: http://www.reportlab.com/opensource/
    license: BSD 3-Clause
    license_family: BSD
    license_file: LICENSE.txt
    summary: Open-source engine for creating complex, data-driven PDF documents and
        custom vector graphics
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - mcs07
